// priority: 0

// Visit the wiki for more info - https://kubejs.com/

// Listen to item tag event
ServerEvents.tags('item', event => {
  event.add('forge:dyes/red', 'minecraft:redstone')

  event.remove('forge:dyes/brown', 'enderio:organic_brown_dye')
  event.remove('forge:dyes/green', 'enderio:organic_green_dye')
  event.remove('forge:dyes/black', 'enderio:organic_black_dye')
  event.remove('forge:dusts/ender_pearl', 'enderio:powdered_ender_pearl')
  event.remove('forge:dusts/quartz', 'enderio:powdered_quartz')

})

// Listen to item tag event
ServerEvents.tags('block', event => {
  event.add('minecraft:mineable/pickaxe', 'travelanchors:travel_anchor')

  event.add('infinite_blocks:infinite_blocks', [
    'xtonesreworked:xtone_tile',
    '#forge:concrete',
    '#minecraft:terracotta',
  ])

})






ServerEvents.blockLootTables(event => {
  event.addSimpleBlock('xtonesreworked:xtone_tile', 'xtonesreworked:xtone_tile')
})